<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <alternativesValues mcdaConcept="upwards distillation">
    <alternativeValue>
      <alternativeID>Aspire V3-771G-736b8G1.5TMaii Noir</alternativeID>
      <value>
        <real>1.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-771G-53218G1.5TMaii Gris</alternativeID>
      <value>
        <real>1.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Inspiron 15R Bleu</alternativeID>
      <value>
        <real>3.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-771G-32324G1TMakk Noir</alternativeID>
      <value>
        <real>3.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Inspiron 15R Rouge</alternativeID>
      <value>
        <real>3.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-571G-53218G1TMakk Noir</alternativeID>
      <value>
        <real>3.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>ASUS F75A-TY082H</alternativeID>
      <value>
        <real>7.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Packard Bell EasyNote LV44HC-32374G75Mnws Blanc</alternativeID>
      <value>
        <real>7.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>HP Pavilion g6-2240</alternativeID>
      <value>
        <real>7.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Inspiron 15R Argent</alternativeID>
      <value>
        <real>7.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Inspiron 17R SE</alternativeID>
      <value>
        <real>11.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Alienware M18X a2</alternativeID>
      <value>
        <real>11.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1712C1E/W Blanc</alternativeID>
      <value>
        <real>13.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-571G-53214G75Makk Noir</alternativeID>
      <value>
        <real>13.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-571G-32324G50Makk Noir</alternativeID>
      <value>
        <real>13.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>ASUS X55C-SX055H</alternativeID>
      <value>
        <real>13.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire 7750G-32314G50Mnkk</alternativeID>
      <value>
        <real>13.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-771-32324G50Makk Noir</alternativeID>
      <value>
        <real>13.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1512A4E/W Blanc</alternativeID>
      <value>
        <real>13.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>TOSHIBA Satellite L850-1N1 Blanc</alternativeID>
      <value>
        <real>20.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>HP Pavilion dv6-6c52</alternativeID>
      <value>
        <real>20.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>HP ENVY m6-1160</alternativeID>
      <value>
        <real>20.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-771G-53218G75Makk Noir</alternativeID>
      <value>
        <real>20.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1512H1E/W Blanc</alternativeID>
      <value>
        <real>24.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1511R9E/B Noir</alternativeID>
      <value>
        <real>24.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>ASUS N75SL-V2G-TY089V</alternativeID>
      <value>
        <real>24.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>TOSHIBA Qosmio X870-13P</alternativeID>
      <value>
        <real>27.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-731G-B964G50MAKK</alternativeID>
      <value>
        <real>28.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V5-571G-323a4G50Mass Argent</alternativeID>
      <value>
        <real>28.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1712L1E/W Blanc</alternativeID>
      <value>
        <real>30.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1711S9E/B Noir</alternativeID>
      <value>
        <real>31.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>TOSHIBA Satellite L850-1JE Blanc</alternativeID>
      <value>
        <real>31.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1512T1E/SI Argent</alternativeID>
      <value>
        <real>33.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Alienware M18X a1</alternativeID>
      <value>
        <real>34.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1712S1E/B Noir</alternativeID>
      <value>
        <real>34.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V3-571G-736b6G75Makk Noir</alternativeID>
      <value>
        <real>36.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE1511Y1E/S Argent</alternativeID>
      <value>
        <real>37.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire V5-571PG-323a4G50Mass Argent</alternativeID>
      <value>
        <real>37.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire M5-581TG-53314G52Mass Gris a2</alternativeID>
      <value>
        <real>39.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Aspire M5-581TG-53314G52Mass Gris a1</alternativeID>
      <value>
        <real>39.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Sony VAIO E1712W1EB</alternativeID>
      <value>
        <real>41.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE14A2V1E/P Rose</alternativeID>
      <value>
        <real>41.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE14A1V1E/W Blanc</alternativeID>
      <value>
        <real>41.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO SVE14A2V1E/W Blanc</alternativeID>
      <value>
        <real>41.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL XPS 15</alternativeID>
      <value>
        <real>45.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>TOSHIBA Satellite L830-13D Blanc</alternativeID>
      <value>
        <real>46.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY Ultrabook VAIO SVT1312A4E/S</alternativeID>
      <value>
        <real>47.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>ASUS G55VW-S1129V</alternativeID>
      <value>
        <real>47.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>SONY VAIO S1511A4E/B</alternativeID>
      <value>
        <real>49.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Packard Bell Easy Note TM86-JP-235FR</alternativeID>
      <value>
        <real>49.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Alienware M17X</alternativeID>
      <value>
        <real>51.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>DELL Alienware M14X</alternativeID>
      <value>
        <real>52.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Apple MacBook Pro 15 b1</alternativeID>
      <value>
        <real>53.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Sony VAIO S1311P9BPR</alternativeID>
      <value>
        <real>54.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Apple MacBook Pro 13 (MD101F/A)</alternativeID>
      <value>
        <real>55.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Apple MacBook Pro 13 (MD212F/A) a1</alternativeID>
      <value>
        <real>56.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Apple MacBook Pro 15 a1</alternativeID>
      <value>
        <real>56.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Apple MacBook Pro 15 b2</alternativeID>
      <value>
        <real>58.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Apple MacBook Pro 15 a2</alternativeID>
      <value>
        <real>58.0</real>
      </value>
    </alternativeValue>
    <alternativeValue>
      <alternativeID>Apple MacBook Pro 13 (MD212F/A) a2</alternativeID>
      <value>
        <real>60.0</real>
      </value>
    </alternativeValue>
  </alternativesValues>
</xmcda:XMCDA>

